Subject: [dns-dir] DNS Early Warn: draft-ietf-dnsext-dnssec-registry-fixes-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 15 Oct 2009 14:30:00 -0400

Count:       38 

DNS Extensions Working Group                                     S. Rose
Internet-Draft                                                      NIST
Intended status: Standards Track                        October 14, 2009
Expires: April 17, 2010

  DNS Security (DNSSEC) DNSKEY IANA Registry Algorithm Status Addition
               draft-ietf-dnsext-dnssec-registry-fixes-00

 Abstract
   The DNS Security Extensions (DNSSEC) has an IANA registry to allocate
   cryptographic algorithm suites for use in generating digital
   signatures over DNS data.  Newly introduced cryptographic algorithms
   to DNSSEC mean implementors need to know which algorithms need to be
   implmented, which are optional, and which are obsolete.  This
   document adds a column to the IANA registry table for Domain Name
   System Security (DNSSEC) Algorithm Numbers to list their status for
   use.